Introduction

Bienvenue dans les Glary Utilities

 Début Suivant

Les Glary Utilities proposent une suite d'outils système et d'utilitaires puissants et d'usage facile pour réparer, accélérer; entretenir et protéger votre PC. Ils vous permettent de nettoyer les fichiers délabrés courants du système ainsi que les entrées invalides du registre et les traces Internet. Vous pouvez gérer et supprimer les ajouts ("add-ons") de votre navigateur, analyser l'utilisation de l'espace disque et trouver les fichiers en double. Vous pouvez aussi visualiser et gérer les extensions du noyau ("shell"), crypter vos fichiers à accès et utilisation restreints, éclater les grand fichiers en entités plus petites, plus maniables, puis les réassembler. En outre, les Glary Utilities intègrent des options d'optimisation de mémoire, de détection, réparation ou suppression de raccoucis Windows endommagés. D'autres dispositifs permettent de supprimer définitivement des fichiers, de retouver les dossiers vides, etc. Tous les outils de la suite Glary Utilities peuvent être démarrés à partir d'un interface utilisateur unique, très simple et agréable.

Tous les modules des Glary Utilities sont accessibles via cet interface commun qui est divisé en cinq catégories. Ci-dessous, vous trouverez la liste exhaustive des catégories et des modules.

Catégories

Modules

Nettoyer & Réparer
· Nettoyeur de disque

Débarrasse votre disque des scories de données et récupère l'espace ainsi libéré.

· Nettoyeur du registre

Analyse et nettoie votre registre, pour améliorer les performances de votre système.

· Réparateur des raccourcis

Corrige les erreurs de votre menu "démarrer" & les raccourcis du bureau.

· Gestionnaire de désinstallation

Désinstalle complètement les programmes devenus inutiles.

Optimiser & Améliorer
· Gestionnaire de démarrage

Gère les programmes qui s'enclenchent automatiquement au démarrage du PC.

· Optimiseur de mémoire

Surveille et optimise la mémoire libre, comme tâche en arrière-plan.

· Gestionnaire de menu contextuel

Gère les entrées des menus contextuels de fichiers, dossiers, ...

Protection vie privée & sécurité
· Effaceur de traces

Efface toutes les traces, preuves, cookies, historique Internet et plus.

· Destructeur de fichier

Efface les fichiers désignés de manière permanente : personne ne pourra plus les récupérer.

· Récupération de fichiers

Moyen facile et efficace de retrouver des fichiers supprimés par mégarde.

· Cryptage et décryptage de fichier

Protège vos fichiers d'accès et utilisations non autorisés.

Fichiers & dossiers
· Analyse de disques

Affiche l'occupation de l'espace disque par vos fichiers et dossiers.

· Détecteur de doublons

Identification des doublons gaspilleurs d'espace et générateurs d'erreurs.

· Détecteur de dossiers vides

Détecte et enlève les dossiers vides de votre Windows.

· Découpage / réassemblage de fichier

Eclate les grand fichiers en entités plus petites, plus maniables, puis les réassemble.

Outils système
· Gestionnaire de processus

Surveille les programmes exécutés sur votre PC et arrête les logiciels espions et les "chevaux de Troie" (Trojans).

· Assistant Internet Explorer

Gère les ajouts de votre navigateur et restaure les paramètres détournés.

· Utilitaires standards de Windows

Fournit un accès direct aux plus utiles fonctions par défaut de Windows.


Bienvenue

 Début Précédent Suivant

Les Glary Utilities proposent une suite d'outils système et d'utilitaires puissants et d'usage facile pour réparer, accélérer; entretenir et protéger votre PC. Ils vous permettent de nettoyer les fichiers délabrés courants du système ainsi que les entrées invalides du registre et les traces Internet. Vous pouvez gérer et supprimer les ajouts ("add-ons") de votre navigateur, analyser l'utilisation de l'espace disque et trouver les fichiers en double. Vous pouvez aussi visualiser et gérer les extensions du noyau ("shell"), crypter vos fichiers à accès et utilisation restreints, éclater les grand fichiers en entités plus petites, plus maniables, puis les réassembler. En outre, les Glary Utilities intègrent des options d'optimisation de mémoire, de détection, réparation ou suppression de raccoucis Windows endommagés. D'autres dispositifs permettent de supprimer définitivement des fichiers, de retouver les dossiers vides, etc. Tous les outils de la suite Glary Utilities peuvent être démarrés à partir d'un interface utilisateur unique, très simple et agréable.

Tous les modules des Glary Utilities sont accessibles via un interface commun qui est divisé en cinq catégories. Ci-dessous, vous trouverez la liste exhaustive des catégories et des modules.

Catégories

Modules

Nettoyer & Réparer
· Nettoyeur de disque

Débarrasse votre disque des scories de données et récupère l'espace ainsi libéré.

· Nettoyeur du registre

Analyse et nettoie votre registre, pour améliorer les performances de votre système.

· Réparateur des raccourcis

Corrige les erreurs de votre menu "démarrer" & les raccourcis du bureau.

· Gestionnaire de désinstallation

Désinstalle complètement les programmes devenus inutiles.

Optimiser & Améliorer
· Gestionnaire de démarrage

Gère les programmes qui s'enclenchent automatiquement au démarrage du PC.

· Optimiseur de mémoire

Surveille et optimise la mémoire libre, comme tâche en arrière-plan.

· Gestionnaire de menu contextuel

Gère les entrées des menus contextuels de fichiers, dossiers, ...

Protection vie privée & sécurité
· Effaceur de traces

Efface toutes les traces, preuves, cookies, historique Internet et plus.

· Destructeur de fichier

Efface les fichiers désignés de manière permanente : personne ne pourra plus les récupérer.

· Récupération de fichiers

Moyen facile et efficace de retrouver des fichiers supprimés par mégarde.

· Cryptage et décryptage de fichier

Protège vos fichiers d'accès et utilisations non autorisés.

Fichiers & dossiers
· Analyse de disques

Affiche l'occupation de l'espace disque par vos fichiers et dossiers.

· Détecteur de doublons

Identification des doublons gaspilleurs d'espace et générateurs d'erreurs.

· Détecteur de dossiers vides

Détecte et enlève les dossiers vides de votre Windows.

· Découpage / réassemblage de fichier

Eclate les grand fichiers en entités plus petites, plus maniables, puis les réassemble.

Outils système
· Gestionnaire de processus

Surveille les programmes exécutés sur votre PC et arrête les logiciels espions et les "chevaux de Troie" (Trojans).

· Assistant Internet Explorer

Gère les ajouts de votre navigateur et restaure les paramètres détournés.

· Utilitaires standards de Windows

Fournit un accès direct aux plus utiles fonctions par défaut de Windows.


Prérequis système

Glary Utilities s'adapte aux différents environnements Windows et supporte les versions suivantes : Windows 98, ME, 2000, 2003, XP, NT and Vista.Les versions 64-bit de Windows XP/Vista ne sont pas supportées.

Configuration minimale

· Mode graphique 800x600 avec couleurs en 16-bit
· Au moins 20 MB d'espace disque libre
· Processeur Intel Pentium ou AMD K5 de 133 MHz
· 32 MB de mémoire vive

Configuration recommandée

· Mode graphique 1024x768 avec couleurs en 32-bit
· 30 MB ou plus d'espace disque libre
· Processeur Intel Pentium 3/4 ou AMD Athlon cadencé à 500 MHz ou plus
· 128 MB ou plus de mémoire vive
· Accès à Internet


Nous contacter

support@glarysoft.com

Ecrivez-nous tous vos commentaires, suggestions, questions techniques ou rapport d'erreur.

registration@glarysoft.com

Si vous n'avez pas reçu votre code d'enregistrement comme prévu ou si vous l'avez perdu, informez-nous. S'il vous plaît, indiquez votre nom et vos adresses postale et électronique. Nous serons heureux de vous aider.

sales@glarysoft.com

Pour les questions de revente et de partenariat.

Online Feedback

Pour nous laissez un avis sur nos produtis.

press@glarysoft.com

Pour ce qui concerne les communiqués de presse et autres relations publiques.

Notre site web : http://www.glaryutilities.com


Modules globaux

Modules dans cette catégorie

Modules
· Maintenance 1-Clic

Nettoie, répare et protège votre système en un seul clic.

· Centre de restauration

Annule tous vos modifications.


Maintenance 1-Clic

La maintenance1-Clic vous permet de réaliser toute une série d'opérations de vérification du système et correction des erreurs en un seul clic. Dans la versio PRO, vous pouvez également planifier une exécution autpmatique régulière de ces opérations sans que votre travail ne soit interrompu par le démarrage automatique de la vérification.

Démarrer

Planifier la maintenance 1-Clic.


Centre de restauration

Démarrer le Centre de restauration

Annuler les changements

Dans la liste des modifications effectuées, sélectionnez celle(s) que vous voulez annuler, ensuite cliquez sur "Restaurer". Lorsque vous êtes certain qu'un changement est valide, vous pouvez l'ôter de la liste en le sélectionnant puis en cliquant sur le bouton "Supprimer".

En cliquant sur le bouton "Options" vous pouvez sélectionner les modules que vous voulez protéger par le Centre de restauration. Par défaut, ils sont tous sélectionnés.

Restauration du système

Par défaut, sous Windows XP/Vista, le système crée un "point de restauration" quand vous ajoutez et supprimez des programmes ainsi que lorsque vous installez des mises à jour. Ces points sont aussi créés automatiquement à intervalles réguliers quand aucune modification du système n'intervient. Dans le cas où le système deviendrait instable, il peut alors être rétabli dans l'état correspondant à un de ces points et tous les changements survenu depuis lors sont annulés, sauf votre travail récent comme des documents sauvés, le courriel, les historiques et listes de favoris.

Remarque : si cette option est désactivée, Glary Utilities ne pourra évidemment rien faire pour vous.

En cliquant sur le bouton "Créer un point de restauration", vous forcez Windows à créer immédiatement une sauvegarde. Elle s'ajoutera à celles évantuellement déjà existantes.

Pour rétablir le système : sélectionnez dans la liste le point de restauration souhaité puis cliquez sur "Restaurer".


Nettoyer & réparer

Les modules de "Nettoyer et réparer" sont responsables de la suppressions de tous les résidus de fichiers, du nettoyage des entrées invalides et de la correction des problèmes de votre configuration.

Modules dans cette catégorie

Modules
· Nettoyeur de disque

Enlève tous les fichiers inutile sur votre disque et récupère l'espace libéré

· Nettoyeur de registre

Analyse et nettoie votre registre pour augmenter les performance de votre système.

· Réparateur des raccourcis

Corrige les erreurs des raccourcis de vos menu "démarrer" & bureau

· Gestionnaire de désinstallation

Désinstalle complètement vos programmes inutiles


Nettoyeur de disque

Les applications tournant sous Windows - et le système lui-même - créent souvent plusieurs fichiers sur votre disque dur pour y stocker provisoirement des données. Ces fichiers sont supposés être effacés lorsque l'application se termine. Malheureusement, il arrive souvent que ces fichiers temporaires soient "abandonnés" sur les disques. Les raisons sont multiples : erreur de programme, programmation négligente, redémarrage - ou arrêt - brutal du système, bloquage causé par une autre application, etc. Il faut savoir que tous ces résidus, ces scories, RESTERONT sur votre disque (i.e. "support magnétique") tant que vous ne les aurez pas localisés et enlevés manuellement!!! A la longue, ces débris s'accumulent et peuvent non seulement gaspiller des mégaoctets d'espace disque occupé inutilement mais aussi provoquer éventuellement des erreurs comme, par exemple, des croisement de références disque. Le Nettoyeur de disque débusque les fichiers de cette nature, invisibles pour la plupart des utilitaires disque habituels, et les enlève de votre système.

Mode d'emploi

· Cliquez sur le bouton "Nettoyeur de disque" de l'onglet "Modules"de Glary Utilities.
· Cliquez sur "Options". La page qui apparait vous permet de modifier quelques réglages du "Netttoyeur de disque" (par exemple, exclure certains fichiers de la recherche). L'onglet "Plus d'options" vous offre la possibilité de nettoyer des composants de Windows et / ou de restaurer des fichiers temporaires sauvegardés. Confirmez et enregistrez vos changements en cliquant sur "Fermer".
· Pour inclure ou exclure un disque du processus de recherche, il suffit de pointer / dépointer le nom correspondant dans la liste affichée. Pour lancer la recherche, cliquez sur "Suivant".
· Pour arrêter le scannage, il suffit de cliquer sur le bouton "Précédent".
· Quand le scannage est terminé, le Nettoyeur de disque affiche un rapport de synthèse, classé par "Objet", de tous les résidus trouvés sur votre système. Sélectionnez un "Objet" et cliquez sur "Voir les fichiers". Selon la nature de l'objet, vous vous retrouvez sur une fenêtre classique d'ouverture de dossier ou une fenêtre spécifique de Glary Utilities vous offrant une série d'options de gestion de ces fichiers (ouvrir, explorer le chemin, voir les propriétés).
· Sélectionnez les objets que vous voulez supprimer puis pressez sur "Suivant". Le Nettoyeur de fichier supprime alors défintivement les fichiers.
· Si vous avez pointé "Sauvegarder Fichiers temporaires" ou "Sauvegarder Fichiers de zéro-octets", ils seront sauvegardés par Glary Utilities et pourront être récupérer (onglet "Plus d'options").


Nettoyeur du registre

Des problèmes dans le registre Windows sont la cause habituelle de plantage du système et de messages d'erreur. Cet outil de nettoyage vous permet de réparer votre registre et d'optimiser ainsi les performances de votre PC. En quelques étapes vous êtes capable d'identifier les problèmes causés par des entrées, références et liens invalides du registre Windows. A partir de la liste des erreurs trouvées, vous pouvez choisir une réparation sélective de chaque erreur ou une réparation automatique complète.

Le "Nettoyeur du registre" de Glary Utilities est l'un des outils de réparation du registre les plus sûr actuellement disponible sur le marché. Son moteur de recherche est rapide, approfondi et sûr.

Chaque fois que vous nettoyez le registre, un fichier d'annulation correspondant est généré pour chaque changement de manière à savoir recréer les entrées supprimées. Vous pouvez en effet restaurer chaque modification effectuée en cliquant sur le menu "Restaurer les anciennes réparations". Pour une sécurité accrue, le "Netttoyeur du registre", utilise une "Liste des entrées ignorées", celles qui ne seront pas traitées lors de l'analyse du registre.

L'outil de nettoyage répare votre registre en détectant :

· Les chemins invalides
· Les associations de fichiers invalides
· Les types de fichier invalides
· Les contrôles personnalisés invalides
· Les entrées de logiciel périmées
· Les extensions de fichier disparues
· Les chemins d'application invalides
· Les chemins d'aide invalides
· Les polices de caractères invalides
· L'ordre périmé du menu "démarrer"
· Les logiciels publicitaires et espion utilisant le registre
· Les programmes de démarrage invalides
· Les programmes partagés invalides
· Les raccourcis de programme invalides
· et toutes les autres entrées "mortes" traînant dans le registre.

Mode d'emploi

· Analyser le registre

Cliquez sur "Alalyser le registre" et attendez la fin du processus. Vous pouvez annuler le scannage en cliquant sur le bouton "Annuler" ou appuyant sur la touche "Echap" (Esc).

· Réparer le registre

Par défaut, toutes les entrées affichées sont cochées comme candidates à la suppression, puisqu'elles peuvent toutes être supprimées sans problème. Si vous êtes expert, vous pouvez sélectionner vous-même ce que vous voulez garder et supprimer.

Après l'analyse du registre, vous pouvez soit directement cliquer sur le bouton "Réparer" de la fenêtre de scannage, soit "Fermer" celle-ci et cliquer sur le menu "Réparer le registre" de la fenêtre principale. Durant ce processus, l'outils de nettoyage exécutera les opérations suivantes :

Sauvegarder le registre

Effectuer les actions sélectionnées

En choisissant "Fichier -> Exporter...", vous pouvez sauver la liste affichée sous forme de texte, avant de réparer.

· Restaurer les anciennes réparations

Chaque fois que vous nettoyez le registre, un fichier d'annulation correspondant est généré pour chaque changement de manière à savoir recréer les entrées supprimées. Cliquez sur "Restaurer les anciennes réparations", sélectionnez le fichier à refusionner dans le registre et cliquez sur le bouton "Restaurer".


Réparteur des raccourcis

Les raccourcis sont des liens vers des fichiers qui sont enregistrés dans différents dossiers et disques de votre PC. Votre menu "démarrer" de Windows est constitué de tels raccourcis pointant vers des fichiers divers situés ailleurs sur vos disques durs. En "Double cliquant" sur (i.e. "invoquant") un raccourci, celui-ci va automatiquement ouvrir l'application, le dossier ou le document. Parfois, la cible de ces raccourcis a été déplacée ou supprimée, laissant le raccourci pointer vers un fichier ou un endroit qui n'existe plus. Cela arrive fréquemment quand les programmes de désinstallation sont mal conçus. De tels raccourcis "morts" encombrent inutilement votre menu "démarrer" et votre bureau.

Le "Réparateur de raccourcis" vous donne une facilité pour aborder la gestion centralisée de ces raccourcis invalides. En scannant votre ordinateur, il repère tous les raccourcis invalides et vous fournit un rapport vous permettant de les supprimer ou de les réparer en mettant leur pointeur à jour.

Mode d'emploi

· Rechercher les raccourcis invalides

Deux options de scannage vous sont proposées :

1) Scanner uniquement le menu "démarrer" et le bureau ou

2) Scanner le disque dur spécifié.

Après avoir configuré les options de recherche, cliquez sur "Scanner". Vous pouvez toujours interrompre le processus en cliquant sur le bouton "Annuler" ou en appuyant sur la touche "Echap" (Esc).

· Supprimer ou corriger les raccourcis invalides trouvés

Quand la recherche sera terminée, une liste des liens invalides recensés vous sera présentée. Par défaut,, ls sont tous cochés comme candidats à la suppression mais vous pouvez les décocher et les corriger.

Cliquez sur "Supprimer" pour les envoyer dans la corbeille.

Sélectionnez et "Cliquez droit" pour voir le menu contextuel.

Cliquez sur "Réparer le raccourci" pour explorer et sélectionner le nouveau fichier cible. Le "Réparateur de raccourci" reconstituera le lien cassé pour vous.


Gestionnaire de désinstallation

Le "Gestionnaire de désinstallation" est semblable au programme standard de Windows "Ajout / Suppression de programmes", mais plus puissant.

Désinstallation complète

Le programme standard n'est pas capable de désinstaller complètement une application. Il laisse très souvent traîner sur votre disque dur : des clés de registre cassées, des raccourcis morts, des entrées périmées du programme de démarrage et des fichiers inutiles. A la longue, toute cette pollution ralentit de plus en plus votre système. Le "Gestionnaire de désinstallation" détruit proprement tous ces résidus en quelques secondes ! ! !

Rapidité et convivialité

Le "Gestionnaire de désinstallation" démarre plus rapidement que le programme standard, et avec TOUTES les icônes des programmes installés. En outre, les applications récemment installées sont clairement indiquées. Vous pouvez ainsi localiser facilement le programme que vous voulez enlever. Un fonction de recherche très pratique vous aide à retrouver rapidement l'application visée dans la liste.

Mode d'emploi

· Changer / Supprimer un programme

Sélectionnez le programme que vous voulez traiter. La ligne désignée se déplie pour présenter plus détails et afficher un (ou deux) boutons d'actions. Vous avez plusieurs façons d'indiquer votre choix : cliquer sur "Modifier" ou "Supprimer" selon les possibilités affichées ou cliquer sur le menu "Désinstaller ce programme" ou choisir cette même option dans le menu contextuel obtenu par un clic droit. Le "Gestionnaire de désinstallation" s'exécute et nettoie tout ce qui est relatif à cette application.

· Désinstallation par lot

Si vous cliquez sur "Sélectionner les désinstallations", une case de cochage apparaît devant chaque ligne affichée. Il vous suffit de cocher les programmes dont vous voulez vous débarasser et ensuite de cliquer sur "Désinstaller les programmes cochés" pour lancer le processus.

· Sauvegarder / Restaurer la clé de désinstallation

Il s'agit de sauver la clé de registre. Pour ce faire, choisissez dans les menus "Fichier->Sauvegarder la clé de désinstallation" ou "Fichier->Restaurer la clé de désinstallation" et sélectionnez le dossier / fichier voulu.

· Corriger automatiquement les entrées invalides

Choisissez " Edition->Corriger automatiquement les entrées invalides". Le gestionnaire trouvera toutes les entrées erronées et les nettoira, avec votre autorisation.

· Sauvegarder / Supprimer / Restaurer les entrées

Le gestionnaire offre toutes les possibilités dans ce domaine.

- Sauvegarder : choisir "Sauvegarder cette entrée" dans le menu contextuel obtenu par un clic droit sur la ligne,

- Supprimer : cliquer sur "Supprimer l'entrée" du menu principal ou du contextuel,

- Restaurer : pour retrouver les entrées supprimées (et sauvegardées), choisissez "Edition->Restaurer les entrées supprimées".

· Modifier les propriétés

Choisissez soit "Edition->Modifier les propriétés" du menu principal soit "Modifier les propriétés" du menu déroulant obtenu par un clic droit sur la ligne du programme. Une fenêtre d'édition apparaît et vous pouvez modifier ce que vous voulez. Attention, soyez prudent et, si vous avez des doutes, ne touchez à rien.


Optimiser & améliorer

Les modules de la catégorie "Optimiser et améliorer" vous fournissent une série d'outils d'optimisation du système et accélère votre PC.

Modules dans cette catégorie

Modules
· Gestionnaire de démarrage

Gère les programmes qui se lancent auomatiquement au démarrage du système.

· Optimiseur de mémoire

Lancé en tâche de fond, surveille et optimise la mémoire libre.

· Gestionnaire de menu contextuel

Gère tous les menus contextuels des fichiers et dossiers.


Gestionnaire de démarrage

Quand vous allumez votre ordinateur , toute une série d'applications, de pilotes et de services sont démarrés automatiquement au début de chaque session de Windows. Les consignes de démarrage automatique données à Windows sont localisées dans toute une série d'endroits : un groupe de programme "Démarrage" dans votre menu "démarrer", certains fichiers d'initialisation qui sont exécutés au départ de Windows et dans différents endroits du registre du sytème. Le "Gestionnaire de démarrage" vous permet de gérer tous ces éléments de manière centralisée, à partir d'un interface unique. En l'utilisant, vous pouvez aisément ajouter, supprimer, désactiver, activer chacun de ces "éléments de démarrage". Ainsi, vous pourrez garder votre processus d'amorçage aussi rapide et efficace que possible.

Comment identifier les démarrage automatiques nécessaires?

Quand vous sélectionnez une ligne de la liste affichée par le "Gestionnaire de démarrage", les informations détaillées connues sur ce programme s'inscrivent dans la la boîte "Détails" située en bas de la fenêtre. On peut déjà se faire une bonne idée de la nécessité du programme sur la base du nom du "Logiciel" et celui de l' "Editeur". Si ces noms vous sont inconnus, vous pouvez poursuivre l'investigation en demandant les propriétés, l'édition ou plus d'information sur cet élément. "Plus d'info" vous connectera à notre site Internet, sur la rubrique correspondante. Cet accès peut aussi se faire via "Demander à Glarysoft" du menu déroulant obtenu par un clic droit sur la ligne traitée.

Désactiver et supprimer des entrées

Pour désactiver, décochez la ligne souhaitée. Ce programme ne sera plus jamais démarré automatiquement mais restera dans la liste des candidats (quelle que soit sa localisation dans le système). Vous pouvez ainsi vérifer à l'usage si cet élément était nécessaire ou non. Si oui, il suffit de recocher sa ligne dans la liste. Si non ...

Dès que vous êtes certain que ce démarrage automatique était bien inutile, vous pouvez le supprimer en cliquant "Supprimer cette entrée" dans le menu principal ou contextuel.

Ajouter une entrée de démarrage

Si vous voulez ajouter vous-même un élément de démarrage, cliquez sur "Ajouter un programme..."

Dans la fenêtre "Configuration des éléments de démarrage" qui s'affiche, entrez : le nom de l'élément, son chemin complet de commande ("Parcourir" vous facilite la tâche) et son "Emplacement" (fichier de démarrage ou registre). Soyez certains de ce que vous faites !!!

Vous pouvez aussi éditer (clic droit, "Editer") une entrée existante pour modifier : son "Emplacement", son "Nom" descriptif ou sa ligne de commande.

Exporter la liste de démarrage

En cliquant sur "Fichier ->Exporter" vous pouvez enregistrer la liste affichée sous forme de fichier texte.


Optimiseur de mémoire

L' "Optimiseur de mémoire" (vive) surveille votre système en tâche de fond et libère de la mémoire quand l'augmentation de performance de votre ordinateur l'exige. Si la mémoire physique libre devient trop petite, l'optimiseur force Windows à basculer de vieilles données sur le fichier de pagination (la "Mémoire virtuelle"). De la mémoire vive est ainsi libérée pour vos applications.

Mode d'emploi

· Activer l'optimisation automatique

Sous l'onglet "Options", cochez "Activer optimisation automat.". Si vous voulez arrêter ce processus, il suffit de revenir à ce menu et décocher.

Avec "Optimiser auto. si la mémoire libre atteint : ", vous pouvez spécifier le niveau de mémoire qui enclenche une optimisation automatique (idem pour le taux d'utilisation du processeur, le CPU). Vous pouvez aussi indiquer la quantité de mémoire à dégager sous "Libérer la mémoire jusqu'à :". Des valeurs sont suggérées dans chaque cas.

Si vous voulez rétablir les réglages recommandés, cliquez sur '"Recommandé" dans ce menu "Options".

· Optimisation manuelle

Si vous n'utilisez pas l'option automatique et/ou que vous voulez vous assurer de libérer de la mémoire avant de lancer une application importante en mémoire, utilisez l' "Optimisation manuelle".

Dans le menu principal de l' "Optimiseur de mémoire", vous pouvez utiliser le curseur pour indiquer la quantité de mémoire nécessaire.lqiuez ensuite sur le bouton "Optimiser". L'optimiseur va alors retirer les ficheirs DLL's (et autres ) qui ne sont plus utilisés. Cela peit prendre quelques secondes.

La fenêtre principale affiche aussi deux graphiques représentant la consommation du CPU (processeur) et de la mémoire. Un bouton "Vider le presse-papier" permet de dégager facilement de la mémoire.


Gestionnaire de menus contextuels

Quand vous "cliquez-droit" sur un fichier / dossier il peut se passer beaucoup de temps avant que Windows n'affiche le menu contextuel. Lorsque vous essayez de vider la Corbeille (à partir des "Tâches habituelles"), il peut arriver que Windows ouvre le menu "Recherche rapide" à la place. Il arrive aussi que le système se plante en "cliquant-droit" sur un fichier, avec des messages d'erreurs s'excusant pour ce plantage. Toutes ces erreurs sont dues à de mauvaises manipulations des menus contextuels. Ceux-ci sont en fait des extensions du noyau qui ajoutent des options aux "clics-droit". Si l'application qui crée ce genre d'extension est mal programmée et en plus ose la placer dans le registre, cela devient très difficile pour l'utilisateur de localiser le(s) problème(s).

De nombreuses applications comme, par exemple, Office et, en général, tous les programmes de publications ajoutent ce genre d'option aux menus contextuels. Cela peut ralentir votre PC puisque le Windows Explorer doit réconcilier les icônes de chaque ligne affichée avec celles de l'application d'origine.

Le "Gestionnaire de menu contextuel" est un excellent outil pour visualiser et gérer les extensions du noyau (shell). Lorsqu'elles sont bien entendu disponibles, il affiche les informations suivantes à propos de l'extension ; description, détails de la version, coordonnées de l'éditeur, nom de fichier, etc. Vous pouvez optionnellement activer / désactiver chacun des éléments en cochant / décochant la ligne correspondante. Cela est très pratique pour les extensions qui ne vous sont plus utiles ou qui ont été abandonnées dans votre "clic-droit" par un logiciel désinstallé. Lorsque vous êtes certain qu'une extension ne sert plus à rien, un clic sur le bouton "Supprimer" et la ligne sélectionnée est enlevée du système.


Vie privée & sécurité

Les modules de la catégorie "Vie privée et sécurité" vous apportent une aide pour protéger votre vie privée, assurer la confidentialité et la sécurité de votre système.

Modules dans cette catégorie

Modules
· Effaceur de traces

Efface toutes les traces, preuves, cookies, historique Internet et plus.

· Destructeur de fichiers

Efface les fichiers désignés de manière permanente : personne ne pourra plus les récupérer.

· Récupération de fichiers

Moyen facile et efficace de retrouver des fichiers supprimés par mégarde.

· Cryptage et décryptage de fichier

Protège vos fichiers d'accès et utilisations non autorisés.


Effaceur de traces

Utilisez l' "Effaceur de traces" pour protéger votre vie privée. Une grande partie de votre activité sur votre PC est observée et enregistrée. Elle peut être dévoilée sur Internet ou découverte par d'autres méthodes (par ex., quelqu'un accèdant à votre PC en votre absence) et cela, sans que vous vous en rendiez compte.

Les sites web que vous visitez, les fichiers Internet que vous regardez et / ou téléchargez, les applications et les fichiers auxquels vous accédez sur votre disque dur, les programmes que vous exécutez ainsi que beaucoup d'autres de vos actions sont automatiquement répertoriées et, au pire, communiquées à des tiers.

A cause du fait que ces informations sont stockées à un grand nombres d'endroits, il est fastidieux, long, sinon impossible de préserver votre intimité manuellement en fouillant les historiques pour en éliminer les éléments indiscrets.

L' "Effaceur de traces" vous rend la vie nettement plus facile en prenant soin de tout en un seul clic, vous débarassant de tous les enregistrements de vos activités passées tout en libérant l'espace disque occupé par ces informations.

Quand utiliser l'outil

L' "Effaceur de traces" devrait être utilisé quotidiennement, juste avant l'extinction de votre ordinateur. Une utilisation régulière vous assurera une protection de vos informations personnelle vis à vis des tiers.

Usage recommandé :

· Quotidiennement.
· Quand vous avez laissé votre PC sans surveillance.
· Quand vous le souhaitez.

Mode d'emploi

L'outil est très facile à utiliser. Dans la liste des localisations possibles de traces, il suffit que vous cochiez ce que vous voulez effacer puis de cliquer sur "Effacer la sélection". Dès lors, une fenêtre vous indique le nettoyage en cours. Ce traitement peut prendre quelques minutes.

"Cocher tout" : Sélectionne tous postes de la liste.

"N'afficher que les traces effaçables" : N'affiche pas les éléments non installés sur votre système.

"Options" : Gère les URL et les cookies d'Internet Explorer. Vous pouvez sélectionner, en les cochant, les éléments que vous voulez garder et supprimer le reste. Par défaut, rien n'est sélectionné. Tout sera donc nettoyé.


Destructeur de fichiers

Quand vous supprimez un fichier, en général, son icône est simplement déplacée vers la Corbeille. N'importe qui peut récupérer ce qui s'y trouve. C'est pourquoi, la plupart des utilisateurs la vident régulièrement. Certains ont même paramétré leur système pour supprimer le fichier immédiatement, sans passer par la Corbeille.

Cependant, il faut savoir que Windows ne détruit pas le fichier supprimé et laisse l'entièreté de son contenu sur les disques. En réalité, Windows marque simplement le fichier comme "supprimé" dans la table du sytème de gestion et libère l'espace occupé pour enregister d'autres données. MAIS, tant que rien n'est écrit dans la zone où se trouvait le fichier supprimé, ce dernier peut être facilement et entièrement récupéré par un des nombreux programmes de récupération de données que l'on peut facilement se procurer ( y compris les Glary Utilities - voir ci-après "Récupération de fichiers" ). Ces outils rendent vos données peu sûres puisque tout un chacun pourrait les récupérer et les utiliser.

Le "Destructeur de fichiers" résoud ce problème et conserve intacts votre vie privée et votre sécurité.

Le "Destructeur de fichiers" efface les données de manière telle qu'aucun outil ne puisse les restaurer : il utilise la plus grande méthode de sécurisation américaine, la "DoD 5220.22-M" développée par le Département de la Défense US, pour faire disparaître les données de manière sûre.

Mode d'emploi

· Pour démarrer le "Destructeur de fichiers", cliquez simplement sur son nom dans la fenêtre principale de Glary Utilities.
· Cliquez sur "Ajout fichiers" pour ajouter des fichiers dans la liste de destruction et / ou "Ajout dossiers", pour y inclure des répertoires complets. Vous pouvez toujours revenir en arrière en sélectionnant un fichier / dossier et cliquant sur "Supprimer"
· Quand la liste de destruction est prête, cliquez sur "Détruire" pour les effacer de manière définitive.
· Vous pouvez spécifier le nombre de fois que l'emplacement du fichier à détruire est surchargé en écriture par des caractères aléatoires. Vous choisissez entre 1 et 10 passes. Par défaut, 3 seront exécutées. La sécurité de l'effacement augmente avec le nombre de passes mais le temps de traitement également.
· Via l'onglet "Nettoyer l'espace libre", vous pouvez sécuriser les zones disques libérées par Windows quand il "supprime" des fichiers. Il est conseillé de réaliser cette opération régulièrement, afin de conserver des disques "propres".


Récupération de fichiers

"Récupération de fichiers" est une solution de restauration gratuite et facile pour les systèmes de fichiers FAT et NTFS. Elle va retrouver les fichiers "vidés" de la Corbeille, supprimés dans une fenêtre DOS, "supprimés immédiatement" par paramètres ou en appuyant sur la touche "Maj" pendant la suppression. Cet outil va même récupérer des fichiers éliminés par un "bug", un plantage ou un virus !!!

Ce programme supporte tous les systèmes de fichiers Windows pour support magnétique et la récupération d'image sur CompactFlash, SmartMedia, MultiMedia and Secure Digital cards.

Caractéristiques :

Supporte les systèmes de fichiers : FAT, FAT16, FAT32, NTFS, NTFS5 , NTFS + EFS.

Supporte la restauration de fichiers compressés, fragmentés et, pour NTFS, cryptés par le système.

Supporte les volumes de base et dynamiques.

Récupère les fichiers des périphériques amovibles (Disquettes, SmartMedia, Secure Digital, MemoryStick, etc.).

Filtre par nom, date, taille, degré d'intégrité ("récupérabilité").

Supporte les système d'exploitation : Windows XP/ VISTA / 2003 Server.

Degré d'intégrité :

Pour localiser les fichiers "supprimés", le programme déchiffre les tables de Microsoft : File Allocation Table (FAT) ou Master File Table (MFT). Il peut ainsi déterminer si l'espace occupé par les fichiers supprimés a été surchargé totalement, partiellement ou pas du tout ET quelle partie du fichier a été (éventuellement) écrasée. L'outil de "Récupération de fichiers" classe les fichiers localisés selon l'échelle suivante :

Excellent : le fichier peut être récupéré intact.

Bon : de 91 à 99% du fichier peuvent être restaurés.

Moyen : de 51 à 90% du fichier peuvent être restaurés.

Mauvais : de 1 à 50% du fichier peuvent être restauré.

Ecrasé : Le fichier original a été complètement écrasé et ne peut être récupéré.


Cryptage / décryptage de fichier

"Cryptage / décryptage de fichier" est un outil professionnel de cryptage puissant, doté d'un interface facile à utiliser. Il fournit la manière la plus sûre de stocker vos informations et données sensibles et les protège des intrusions, volontaires ou pas. Pour le cyptage, le programme utilise l'algorithme Blowfish qui est extrêmement solide avec un bon mot de passe (plus ce dernier est long, plus sûr est le cryptage). Tous les types de fichiers sont supportés, y compris les fichiers images, PDF, texte, Word doc, et les exécutables. Ce module permet aussi de créer des fichiers "auto-décryptables" en ce sens qu'il n'est pas nécessaire d'avoir les Glary Utilities installés pour déchiffrer le fichier. Connaître le mot de passe suffit.

Encryptage

1. D'abord, sélectionnez le fichier que vous voulez crypter en cliquant sur "Parcourir...".

2. Ensuite, choisissez un mot de passe entre 6 et 16 caractères (Attention, le mot de passe respecte la casse). Ne l'oubliez pas car il est IMPOSSIBLE de décrypter le fichier sans son mot de passe !!!

3. En option, vous pouvez entrer le texte d'une énigme compréhensible par vous seul, pour vous permettre de retrouver le mot de passe lors du décryptage.

4. Décidez alors si vous voulez créez un fichier auto-décryptable et / ou si le fichier original doit être supprimé.

5. Cliquez sur "Crypter !" et l'outil génére, dans le répertoire de l'original, un fichier '.exe' ou '.gfe' selon qui sera auto-déchiffrable ou non.

Décryptage

Si le fichier est auto-décryptable (.exe), il suffit de le lancer et répondre aux questions (pour l'instant, cet interface sera en anglais).

1. Dans l'onglet "Décrypter un fichier", indiquer la cible en cliquant sur "Parcourir...".

2. Ensuite entrez EXACTEMENT (Attention à la casse!) le mot de passe utilisé au cryptage. Au besoin, aidez-vous de l'énigme.

3. Sélectionnez le dossier de sortie via le bouton "Parcourir..." correspondant.

4. Cliquer sur "Décrypter !".


Fichiers & dossiers

Les modules de la catégorie "Fichiers & dossiers" vous aide à analyser et gérer l'espace de stockage de votre système.

Modules dans cette catégorie

Modules
· Analyse de disques.

Affiche l'utilisation de l'espace disque par vos fichiers er dossiers.

· Détecteur de doublons.

Identifie les fichiers en double, gaspilleurs d'espace disque et générateurs d'erreurs.

· Détecteur de dossiers vides

Retrouve et supprime les dossiers vides de votre système.

· Découpage / réassemblage de fichier.

Fractionne un gros fichier en plus petites entités gérables puis le réassemble.


Analyse de disques

"Analyse de disques" vous permet de voir en un seul coup d'oeil tous vos répertoires, les fichiers qu'ils contiennent et l'espace occupé individuellement dans votre système. Cet utilitaire est un outil important pour organiser vos données et les visualiser aisément sur vos disques. NB : la recherche par dossier explore également les disquettes, stick mémoire, etc.

Mode d'emploi

Démarrez "Analyse de disques" à partir de la fenêtre principale. Faites votre choix dans la fenêtre qui se présente puis cliquez sur OK.

Disposition des résultats.

La fenêtre des résultats est découpée en 4 zones :

· La zone supérieure gauche affiche les répertoires et les fichiers racines (ces fichiers individuels sont regroupés sous l'étiquette "[Fichiers racines]"). Les pourcentages indiquent l'espace occupé par chaque élément dans son parent. Pour les disques eux-même, c'est par rapport à sa capacité totale. Un clic-droit vous présente des possibilités supplémentaires.
· La zone supérieure droite affiche le recensement par type, des fichiers se trouvant dans les supports, disques ou dossiers, sélectionnés pour l'analyse. Lorsque vous cliquez sur une extension, la zone intermédiaire droite déploie la liste de tous les fichiers de ce type, et leurs caractéristiques.
· La zone inférieure affiche la liste des 200 plus gros fichiers des supports analysés.


Détecteur de doublons

Des copies multiples du même fichier peuvent apparaître sur votre système pour un tas de raisons. Outre le fait d'occuper inutilement de l'espace disque, elles peuvent avoir des conséquences nuisibles. Par exemple, s'il y a plusieurs copies d'un même pilote ou de parties vitales du système, ce dernier peut confondre la copie à utiliser et se planter, ou sporadiquement se figer, perdant ainsi des données ... ou pire.

L'outils "Détecteur de doublons" de Glary Utilities retrouve très aisément les différentes copies de fichiers identiques et vous aide à ne garder que l'original. Ce nettoyage de votre système est un des postes importants de la mainteance de votre ordinateur. Sa rapidité s'en trouvera augmentée puisqu'il y aura moins de fichiers à scanner.

Mode d'emploi

· Lancez le "Détecteur de doublons" à partir de la fenêtre principale : l' "Assistant de scan" démarre automatiquement. On peut aussi revenir à cette fenêtre via le menu "Fichier / Rechercher les fichiers en double" de l'outil.

· Sélectionnez le(s) disque(s) ou le(s) dossier(s) que vous voulez examiner puis cliquez sur "Suivant" pour continuer le processus de préparation du scannage.

· Indiquez les critères de recherche puis les types de fichiers que vous voulez examiner (ou "Tous les fichiers"). Cliquez sur "Suivant" pour continuer.

· L'assistant vous propose alors d'ajouter un répertoire qui ne se trouverait pas encore dans la liste d'exclusion. Si oui, procédez comme suit :

Cliquez sur "Ajouter".

Dans la boîte de dialogue qui se présente, indiquez le(s) dossier(s) à ajouter. Vous pouvez aussi utiliser les caractères génériques "*" ou "?". Par exemple, *Glary* exclura tous les dossiers dont l'étiquette contient Glary.

Pour terminer, cliquez sur OK.

· Cliquez sur "Suivant" et attendez la fin du traitement. Cela peut prendre du temps.

· Les copies multiples d'un même fichier seront regroupées dans la liste des doublons. En examinant les propriétés et /ou la liasion avec l'application associée, déterminez quelle copie est l'originale. Cochez les autres comme doublons. Ensuite, cliquez sur "Supprimer les fichiers sélectionnées" pour envoyer tous les doublons dans votre corbeille.


Détecteur de dossiers vides

L'outil "Détecteur de dossiers vides" de Glary Utilities trouve et supprime aisément les dossiers vides de votre disque dur.

Mode d'emploi

· Lancez le "Détecteur de dossiers vides" à partir de la fenêtre principale et cochez les disques que vous voulez examiner. On peut revenir à cette fenêtre via le menu "Fichier / Rechercher les dossiers vides" de l'outil.

· Cliquez "Rechercher" et attendez la fin du processus. Vous pouvez toujours l'arrêter en cliquant sur "Annuler".

· Dans la listes des dossiers vides présentée, cochez ceux que vous voulez traiter (un clic-droit vous ouvre différentes options). Vous pouvez soit les supprimer ou les exclure de TOUTES les recherches futures (pour les ré-inclure, vous devrez les supprimer de la liste des dossiers exclus).

· En finale, pour les dossiers 'non exclus', cliquez sur "Supprimer le(s) dossier(s) sélectionné(s)" pour les envoyer dans la corbeille


Découpage / réassemblage de fichier

"Découpage / réassemblage de fichier" vous permet d'éclater vos gros fichiers (comme les archives, images, chansons, musiques, films, sauvegardes, etc.) en morceaux plus petits pour pouvoir les recombiner plus tard même sans Glary Utilities. Ces morceaux sont plus faciles à transférer par réseau (Internet, courriel, ...), à partager avec d'autres, à archiver sur des supports amovibles de différentes capacités.

Pour découper un fichier :

1. Lancez le "Découpage / réassemblage de fichier" à partir de la fenêtre principale et sélectionnez le fichier que vous voulez éclater en cliquant sur son bouton "Parcourir".
2. Sélectionnez le dossier de destination des fichiers découpés en cliquant sur le bouton "Parcourir" correspondant.
3. Sélectionnez la taille des morceaux, soit en choisissant à partir de la liste proposée, soit en entrant la valeur voulue dans le champ de "Taille personnalisée". Cela fait, l'utilitaire vous indique le nombre approximatif de morceaux qu'il va créer.
4. "Découpage / réassemblage de fichier" vous permet de créer des fichiers "auto-réassemblables". Il suffit de cliquer sur l'option "Ajouter la fonctionnalité de réassemblage au pack des fichiers découpés" pour qu'un module de l'outil soit ajouté dans le premier des fichers de sortie. Ce dernier sera en fait un programme exécutale de Windows. Glary Utilities n'aura pas besoin d'être installé dans l'ordinateur où aura lieu le réassemblage.
5. Cliquez sur "Découper !" pour lancez le processus..
6. L'outil génére les découpes individuelles et les enregistre dans le répertoire de destination. Le fichier original n'est pas effacé.

L'étiquette des fichiers de sortie est composée de l'identification complète du fichier original (nom et extension) à laquelle est ajouté le suffixe ".00001.gfs" pour le premier morceau, ".00002.gfs" pour le deuxième et ainsi de suite.

Si vous avez demandé un pack auto-réassemblable, le premier aura l'extension ".00001.exe", le deuxième ".00002.gfs", etc.
7. En cliquant OK sur le message annonçant la fin du traitement, vous revenez à la fenêtre principale du "Découpage / réassemblage de fichier".

Pour réassembler un fichier découpé :

Pour pouvoir recoller les morceaux d'un pack, il faut d'abord les rassembler TOUS dans le même répertoire.

Si la fonction d'auto-réassemblage avait été incluse durant la découpe, il y a nécessairement un fichier "[nom du fichier].00001.exe". Il suffit alors de lancer ce programme qui vous guidera, pour l'instant, en anglais. Entrez le nom de votre dossier de destination et cliquez sur le bouton "Join Now".

Sinon, déroulez les étapes suivantes :

1. Sélectionnez n'importe lequel des fichiers éclatés via le menu "Parcourir". Cela fait, l'outil affichera dans la fenêtre en dessous : les nom et taille du fichier d'origine et le nombre de parties à réassembler.

Vous devez donc disposer d'autant de fichiers que l'indique ce nombre ...
2. Indiquez le nom de votre dossier de réception dans le champ correspondant ou son bouton "Parcourir".
3. Cliquez sur "Réassembler !".
4. L'outil va alors reconstruire le fichier original et l'enregister dans le dossier indiqué.
5. En cliquant OK sur le message annonçant la fin du traitement, vous revenez à la fenêtre principale du "Découpage / réassemblage de fichier".


Outils système

Les modules de la catégorie "Outils système" vous donne plus de contrôle sur votre système d'exploitation.

Modules dans cette catégorie

Modules
· Gestionnaire de processus

Surveille les programmes qui tournent sur votre PC, arrête les espions et "chevaux de Troie".

· Utilitaires standards de Windows

Cette facilité vous permet de lancer les fonctions utiles de Windows sans changer d'interface.

· Assistant Internet Explorer

Gère les modules ajoutés à Internet Explorer et restaure les réglages piratés.


Gestionnaire de processus

Le "Gestionnaire de processus" est un gestionnaire de tâches amélioré qui fournit des informations très développées sur les programmes et les processus en cours dans votre ordinateur. Il affiche toutes les informations standards telles que le nom du fichier, son chemin de dossier, sa description, utilisation CPU, mémoire, etc. En plus, il fournit un indice de risque de sécurité unique en son genre. Cet indice donne une indication probante à l'utilisateur sur la nécessité de stopper / supprimer tel ou tel processus. Cependant, c'est toujours l'utilisateur qui décide en fonction de son expérience.

Par process, le "Gestionnaire de processus" présente les diagrammes de ses utilisations CPU et mémoire, affiche les informations très détaillées le concernant. Il permet aussi d'arrêter et démarrer des tâches (commande "Exécuter"), modifier les priorités, etc. Vous pouvez facilement, par exemple, trouver - et supprimer - les tâches qui tournent inutilement en arrière-plan ainsi qu'allouer plus de ressources aux processus plus "voraces", comme les jeux, les applications multimédia en temps réel et les logiciels de gravure de CD / DVD.

Remplacement du "Gestionnaire des tâches"

Si vous cliquez sur "Fichier > Remplacer le Gestionnaire des tâches de Windows", le "Gestionnaire de processus" s'intègre lui-même dans votre système de telle sorte que c'est lui que vous lancerez en pressant les touches Ctrl+Alt+Sup, ou en "cliquant-droit" sur un emplacement vide de la barre des tâches et sélectionnant "Gestionnaire des tâches".

Pour revenir à l'utilisation du gestionnaire standard de Windows, cliquez sur le même menu, de manière à le démarquer.

Fonctions principales de la barre de menu

La barre de menu située au sommet de la fenêtre du "Gestionnaire de processus" fournit des fonctions supplémentaires à celle décrite ci-dessus :

"Fichier > Nouvelle tâche (Exécuter ...), ouvre la boîte de commande de Windows.

"Fichier > Quitter Windows" présente les deux options d'éteindre ou de redémarrer l'ordinateur, pour ainsi appliquer immédiatement les modifications de réglages.

"Edition > Changer la priorité" : cette fonction vous indique (cochage) la priorité actuelle du processus sélectionné. Si vous voulez changer, cliquez sur le niveau à attribuer à ce processus. Via un clic-droit sur le processus, on accède aussi au changement de priorité.

Pour trier la liste des processus

Dans l'onglet "Processus", chaque intitulé de colonne est sensible au clic. Il suffit d'appuyer dessus pour que la liste s'affiche dans l'ordre croissant / décroissant du paramètre correspondant. Pour inverser l'ordre, cliquez une seconde fois sur l'en-tête de la colonne.

Pour terminer un processus

Clic-droit sur le processus concerné ou, après sélection, "Stopper le processus" (ou "Bloquer le processus").

Soyez très prudent quand vous arrêtez un processus. S'il s'agit d'une application, vous perdrez les données non sauvegardées. S'il s'agit d'un service, le système pourrait ne plus fonctionner convenablement.


Assistant Internet Explorer

Les compléments ajoutés à un navigateur — "Browser Helper Object" ou encore "BHO"— sont des petits programmes qui "s'accrochent" au navigateur et s'exécutent en même temps que lui. Ils apportent des fonctions supplémentaires comme des barres d'outils, des boutons, des menus, etc. Tous ces "plus" sont sensés vous rendre la navigation plus amusante et plus efficace.

Ces compléments peuvent être créés par Microsoft Windows, par l'installation d'un nouveau logiciel, téléchargés directement à partir d'Internet. Pour la plupart de ces "adds-on" ou "plugs-in", l'autorisation d'installation vous est demandée préalablement au téléchargement sur votre machine. Certains peuvent cependant s'infiltrer sans que vous en ayez connaissance. Cela peut arriver, par exemple, si vous avez donné un jour l'autorisation d'accepter tous les téléchargements d'un site ou à l'occasion de l'installation / mise à jour d'un logiciel.

En général, ces compléments sont utiles mais quelquefois, ils forcent Internet Explorer à s'arrêter inexplicablement. Les logiciels espions et le "redirecteurs de navigateur" utilisent souvent ces BHO's pour afficher des publicités, suivre vos activités sur Internet, etc.

En utilisant l' "Assistant Internet Explorer", vous pouvez très facilement activer, désactiver, supprimer un ou tous ces compléments, afin de garder votre IE le plus stable et efficace possible.

"Assistant Internet Explorer" peut aussi réinitialiser en un seul clic toutes les paramètres par défaut de IE.

Lorsque vous êtes victime d'un "redirecteur de navigateur" vos tentatives de connection à certains sites (moteur de rechercher , site populaire, etc. ) sont automatiquement et systématiquement redirigés — sans votre consentement — sur le site choisi par l'agresseur. Il se peut aussi que certaines pages web ne vous soit plus du tout accessible, par exemple le site d'un développeur d'antivirus. Parfois même ces programmes parviennent à désactiver vos logiciels de protection.

L' "Assistant Internet Explorer" vous permet d'explorer toutes les URL stockés, y compris les adresses cachées qu'Internet Explorer utilise et qui, évidemment, sont mises à profit par ces programmes "redirecteurs".

Vous pouvez modifier tous les paramètres de chaque URL et site ainsi que sauver tous vos réglages pour une future utilisation.


Utilitaires standards de Windows

 Début Précédent

Les outils standards de Windows retenus sont au nombre de cinq. Leur objectif est de faciliter l'optimisation de votre système de manière centralisée, à partir du même interface Glary

Vérification disque

Une ligne de commande qui vérifie les disques. Cet outil tente de réparer ce qu'il trouve. Par exemple, il peut corriger les problèmes de mauvais secteur, cluster perdu et erreur de répertoire.

Défragmentation disque

Lorsqu'un programme est installé sur votre disque dur, il peut être "éclaté" sur plusieurs emplacements physiques. C'est la fragmentation. Lorsqu'elle est trop importante, la performance de votre PC décline. Le "Défragmenteur de disque" optimise la performance de votre ordinateur en replaçant les fichiers dans des blocs physiques contigus. A la fin de son exécution, votre PC sera plus rapide puisque les fichiers seront regroupés.

Restauration du système

Chaque fois que vous installez et / ou mettez à jour un logiciel, une série de changements s'opère dans votre ordinateur. Il peut arriver que cela rende votre système instable. N'avez-vous jamais voulu désespérément faire marche arrière ??? Avec la restauration de système, vous pouvez.

Vérificateur des fichiers système

Cet outil donne à l'administrateur la possibilité de vérifier la version et l'intégrité de tous les fichiers protégés. S'il s'aperçoit qu'un fichier a été surchargé, il va en rechercher une version correcte dans le dossier "cache" ou dans les fichiers sources de l'installation. Il remplace alors le fichier suspect par une copie originale.

Sauvegarde

L'utilitaire de sauvegarde vous aide à protéger vos données d'une perte accidentelle ou d'une panne de périphérique de stockage.